<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>org.gnome.seahorse.Application</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and LGPL-2.0+</project_license>
  <name>Seahorse</name>
  <name xml:lang="zh_TW">Seahorse</name>
  <name xml:lang="zh_CN">密钥串</name>
  <name xml:lang="vi">Seahorse</name>
  <name xml:lang="uk">Seahorse</name>
  <name xml:lang="tr">Seahorse</name>
  <name xml:lang="sv">Seahorse</name>
  <name xml:lang="sr@latin">Morski konjić</name>
  <name xml:lang="sr">Морски коњић</name>
  <name xml:lang="sl">Seahorse</name>
  <name xml:lang="sk">Seahorse</name>
  <name xml:lang="ru">Seahorse</name>
  <name xml:lang="ro">Seahorse</name>
  <name xml:lang="pt_BR">Seahorse</name>
  <name xml:lang="pt">Seahorse</name>
  <name xml:lang="pl">Seahorse</name>
  <name xml:lang="nl">Seahorse</name>
  <name xml:lang="ne">सिहर्स</name>
  <name xml:lang="nb">Seahorse</name>
  <name xml:lang="ms">Seahorse</name>
  <name xml:lang="ml">സീഹോര്‍സ്</name>
  <name xml:lang="lv">Seahorse</name>
  <name xml:lang="lt">Seahorse</name>
  <name xml:lang="ko">시호스</name>
  <name xml:lang="kk">Seahorse</name>
  <name xml:lang="ja">Seahorse</name>
  <name xml:lang="it">Seahorse</name>
  <name xml:lang="is">Seahorse</name>
  <name xml:lang="id">Seahorse</name>
  <name xml:lang="hu">Seahorse</name>
  <name xml:lang="hr">Seahorse</name>
  <name xml:lang="he">Seahorse</name>
  <name xml:lang="gl">Seahorse</name>
  <name xml:lang="gd">Seahorse</name>
  <name xml:lang="fur">Seahorse</name>
  <name xml:lang="fr">Seahorse</name>
  <name xml:lang="fi">Seahorse</name>
  <name xml:lang="fa">اسب‌دریایی</name>
  <name xml:lang="eu">Seahorse</name>
  <name xml:lang="es">Seahorse</name>
  <name xml:lang="eo">Seahorse</name>
  <name xml:lang="en_GB">Seahorse</name>
  <name xml:lang="el">Seahorse</name>
  <name xml:lang="de">Seahorse</name>
  <name xml:lang="da">Seahorse</name>
  <name xml:lang="cs">Seahorse</name>
  <name xml:lang="ca@valencia">Seahorse</name>
  <name xml:lang="ca">Seahorse</name>
  <name xml:lang="bg">Seahorse</name>
  <name xml:lang="be">Seahorse</name>
  <name xml:lang="ar">«حصان البحر»</name>
  <summary>Manage your passwords and encryption keys</summary>
  <summary xml:lang="zh_TW">管理密碼及金鑰</summary>
  <summary xml:lang="zh_HK">管理密碼及密碼匙</summary>
  <summary xml:lang="zh_CN">管理您的密码和加密密钥</summary>
  <summary xml:lang="vi">Quản lý các mật khẩu và khóa mã hóa của bạn</summary>
  <summary xml:lang="uk">Керування паролями та ключами шифрування</summary>
  <summary xml:lang="ug">ئىم ۋە شىفىرلاش ئاچقۇچلىرىنى باشقۇرىدۇ</summary>
  <summary xml:lang="tr">Parolalarınızı ve şifreleme anahtarlarınızı yönetin</summary>
  <summary xml:lang="th">จัดการรหัสผ่านและกุญแจเข้ารหัสลับของคุณ</summary>
  <summary xml:lang="te">మీ సంకేతపదాలను మరియు రహస్యపరచే మీటలను నిర్వహించండి</summary>
  <summary xml:lang="ta">உங்கள் கடவுச்சொற்கள் மற்றும் மறையாக்க விசைகளை மேலாளுங்கள்</summary>
  <summary xml:lang="sv">Hantera dina lösenord och krypteringsnycklar</summary>
  <summary xml:lang="sr@latin">Uredite vaše lozinke i ključeve šifrovanja</summary>
  <summary xml:lang="sr">Уредите ваше лозинке и кључеве шифровања</summary>
  <summary xml:lang="sl">Upravljanje z gesli in šifrirnimi ključi</summary>
  <summary xml:lang="sk">Spravuje vaše heslá a šifrovacie kľúče</summary>
  <summary xml:lang="ru">Управление паролями и ключами шифрования</summary>
  <summary xml:lang="ro">Administează parolele și cheile de criptare</summary>
  <summary xml:lang="pt_BR">Gerencie suas senhas e chaves de criptografia</summary>
  <summary xml:lang="pt">Gerir senhas e chaves de encriptação</summary>
  <summary xml:lang="pl">Zarządzanie hasłami i kluczami szyfrującymi</summary>
  <summary xml:lang="pa">ਆਪਣੇ ਪਾਸਵਰਡ ਅਤੇ ਇੰਕ੍ਰਿਪਸ਼ਨ ਕੁੰਜੀਆਂ ਦੀ ਦੇਖਭਾਲ ਕਰੋ</summary>
  <summary xml:lang="or">ଆପଣଙ୍କର ପ୍ରବେଶ ସଂକେତ ଏବଂ ସଂଗୁପ୍ତ କି କୁ ପରିଚାଳନା କରନ୍ତୁ</summary>
  <summary xml:lang="oc">Permet de gerir vòstres senhals e vòstras claus de chiframent</summary>
  <summary xml:lang="nn">Handter dine passord og krypteringsnøklar</summary>
  <summary xml:lang="nl">Uw encryptiesleutels en wachtwoorden beheren</summary>
  <summary xml:lang="ne">तपाईँको पासवर्ड र गुप्तिकरण कुञ्जीहरू प्रबन्ध गर्नुहोस्</summary>
  <summary xml:lang="nb">Håndter dine passord og krypteringsnøkler</summary>
  <summary xml:lang="ms">Urus kata laluan dan kunci penyulitan anda</summary>
  <summary xml:lang="mr">तुमचे पासवर्ड व ऐंक्रीप्शन किल्ली नियंत्रीत करा</summary>
  <summary xml:lang="ml">നിങ്ങളുടെ രഹസ്യവാക്കും എന്‍ക്രിപ്ഷന്‍ കീകളും കൈകാര്യം ചെയ്യുക</summary>
  <summary xml:lang="mk">Менаџирајте ги Вашите лозинки и клучеви за енкриптирање</summary>
  <summary xml:lang="lv">Pārvaldīt paroles un šifrēšanas atslēgas</summary>
  <summary xml:lang="lt">Tvarkyti Jūsų slaptažodžius ir šifravimo raktus</summary>
  <summary xml:lang="ko">암호 및 암호화 키를 관리합니다</summary>
  <summary xml:lang="kn">ನಿಮ್ಮ ಗುಪ್ತಪದ ಮತ್ತು ಗೂಢಲಿಪೀಕರಣ ಕೀಲಿಯನ್ನು ನಿರ್ವಹಿಸಿ</summary>
  <summary xml:lang="kk">Парольдерді және шифрлеу кілттерін басқару</summary>
  <summary xml:lang="ja">パスワードや暗号鍵を管理します</summary>
  <summary xml:lang="it">Gestisce le proprie password e chiavi di cifratura</summary>
  <summary xml:lang="is">Halda utan um lykilorð og dulritunarlykla</summary>
  <summary xml:lang="id">Kelola kata sandi dan kunci enkripsi Anda</summary>
  <summary xml:lang="hu">Jelszavak és titkosítási kulcsok kezelése</summary>
  <summary xml:lang="hr">Upravljajte svojim lozinkama i ključevima šifriranja</summary>
  <summary xml:lang="hi">अपना कूटशब्द और गोपन कुंजी प्रबंधित करें</summary>
  <summary xml:lang="he">ניהול הססמאות ומפתחות ההצפנה שלך</summary>
  <summary xml:lang="gu">તમારા પાસવર્ડો અને એનક્રિપ્શન કીઓની વ્યવસ્થા કરો</summary>
  <summary xml:lang="gl">Xestione os seus contrasinais e chaves de cifrado</summary>
  <summary xml:lang="gd">Stiùirich na faclan-faire is iuchraichean crioptachaidh agad</summary>
  <summary xml:lang="ga">Bainistigh d'fhocail faire agus eochracha criptithe</summary>
  <summary xml:lang="fur">Ministre lis tôs password e clâfs di cifradure</summary>
  <summary xml:lang="fr">Gérer vos mots de passe et vos clés de chiffrement</summary>
  <summary xml:lang="fi">Hallitse salasanoja ja salausavaimia</summary>
  <summary xml:lang="fa">مدیریت گذرواژه‌ها و کلیدهای رمزنگاریتان</summary>
  <summary xml:lang="eu">Kudeatu pasahitzak eta zifratze-gakoak</summary>
  <summary xml:lang="et">Sinu paroolide ja krüptimisvõtmete haldamine</summary>
  <summary xml:lang="es">Administre sus claves y contraseñas de cifrado</summary>
  <summary xml:lang="eo">Mastrumi viajn pasvortojn kaj ĉifrajn ŝlosilojn</summary>
  <summary xml:lang="en@shaw">𐑥𐑨𐑯𐑦𐑡 𐑿𐑼 𐑐𐑭𐑕𐑢𐑼𐑛𐑟 𐑯 𐑦𐑯𐑒𐑮𐑦𐑐𐑖𐑩𐑯 𐑒𐑰𐑟</summary>
  <summary xml:lang="en_GB">Manage your passwords and encryption keys</summary>
  <summary xml:lang="el">Διαχειριστείτε τους κωδικούς πρόσβασης και τα κλειδιά κρυπτογράφησης σας</summary>
  <summary xml:lang="dz">ཁྱོད་རའི་ཆོག་ཡིག་དང་གསང་བཟོ་ལྡེ་མིག་ཚུ་ འཛིན་སྐྱོང་འཐབ་</summary>
  <summary xml:lang="de">Verwalten Sie Ihre Passwörter und Schlüssel</summary>
  <summary xml:lang="da">Håndtér dine adgangskoder og krypteringsnøgler</summary>
  <summary xml:lang="cs">Spravujte svá hesla a šifrovací klíče</summary>
  <summary xml:lang="ca@valencia">Gestioneu les contrasenyes i claus d'encriptació</summary>
  <summary xml:lang="ca">Gestioneu les contrasenyes i claus d'encriptació</summary>
  <summary xml:lang="bs">Uredite vaše lozinke i ključeve šifrovanja</summary>
  <summary xml:lang="br">Ardeiñ ho tremengerioù hag alc'hwezioù enrinegañ</summary>
  <summary xml:lang="bn_IN">পাসওয়ার্ড ও এনক্রিপশন-কি পরিচালনা করুন</summary>
  <summary xml:lang="bn">পাসওয়ার্ড ও এনক্রিপশন-কী পরিচালনা করুন</summary>
  <summary xml:lang="bg">Управление на паролите и ключовете за шифриране</summary>
  <summary xml:lang="be@latin">Kiruj parolami j klučami šyfravańnia</summary>
  <summary xml:lang="be">Кіраванне паролямі і ключамі шыфравання</summary>
  <summary xml:lang="ast">Alministra tos contraseñes y claves de cifráu</summary>
  <summary xml:lang="as">পাছৱৰ্ড আৰু এনক্ৰিপশন-কি' ব্যৱস্থাপনা কৰক</summary>
  <summary xml:lang="ar">أدِر كلمات سرّك ومفاتيح تعميتك</summary>
  <description>
    <p>
      Seahorse is a GNOME application for managing encryption keys.
    </p>
    <p xml:lang="zh_TW">Seahorse 是 GNOME 管理加密金鑰的應用程式。</p>
    <p xml:lang="zh_CN">Seahorse 是管理加密密钥的 GNOME 应用程序。</p>
    <p xml:lang="uk">Seahorse — програма GNOME для керування ключами шифрування.</p>
    <p xml:lang="tr">Seahorse, şifreleme anahtarlarını yönetmede kullanılan GNOME uygulamasıdır.</p>
    <p xml:lang="sv">Seahorse är ett GNOME-program för att hantera kryptonycklar.</p>
    <p xml:lang="sr">Морски коњић је Гномов програм за управљање кључевима за шифровање.</p>
    <p xml:lang="sl">Seahorse je program za upravljanje s šifrirnimi ključi.</p>
    <p xml:lang="sk">Seahorse je aplikácie prostredia GNOME na správu šifrovacích kľúčov.</p>
    <p xml:lang="ro">Seahorse este o aplicație GNOME pentru gestionarea cheilor de criptare.</p>
    <p xml:lang="pt_BR">Seahorse é um aplicativo do GNOME para gerenciar chaves de criptografia.</p>
    <p xml:lang="pt">O Seahorse é uma aplicação do GNOME para gestão de chaves de encriptação.</p>
    <p xml:lang="pl">Seahorse to program dla środowiska GNOME do zarządzania kluczami szyfrującymi.</p>
    <p xml:lang="nl">Seahorse is een Gnome-toepassing voor het beheren van encryptiesleutels.</p>
    <p xml:lang="lv">Seahorse ir GNOME lietotne, kas pārvalda šifrēšanas atslēgas.</p>
    <p xml:lang="lt">Seahorse yra GNOME programa šifravimo raktų tvarkymui.</p>
    <p xml:lang="ko">시호스는 암호화 키를 관리하는 그놈 프로그램입니다.</p>
    <p xml:lang="ja">Seahorse は暗号鍵を管理するための GNOME アプリケーションです。</p>
    <p xml:lang="it">Seahorse è un'applicazione GNOME per la gestione di chiavi di cifratura.</p>
    <p xml:lang="id">Seahorse adalah aplikasi GNOME untuk mengelola kunci enkripsi.</p>
    <p xml:lang="hu">A Seahorse egy GNOME alkalmazás titkosító kulcsok kezeléséhez.</p>
    <p xml:lang="hr">Seahorse je GNOME aplikacija za upravljanje ključevima šifriranja.</p>
    <p xml:lang="he">‏Seahorse הוא יישום GNOME לניהול מפתחות מוצפנות.</p>
    <p xml:lang="gl">Seahorse é unha aplicación para xestionar chaves de cifrado.</p>
    <p xml:lang="fur">Seahorse e je une aplicazion di GNOME pe gjestion des clâfs di cifradure.</p>
    <p xml:lang="fr">Seahorse est une application GNOME pour gérer les clés de chiffrement</p>
    <p xml:lang="fi">Seahorse on Gnome-sovellus salausavainten hallintaan.</p>
    <p xml:lang="fa">اسب‌دریایی برنامهٔ گنوم برای مدیریت کلیدهای رمزنگاری است.</p>
    <p xml:lang="eu">Seahorse zifratutako gakoak kudeatzeko aplikazio bat da GNOME mahaigainerako.</p>
    <p xml:lang="es">Seahorse es una aplicación de GNOME para gestionar claves de cifrado.</p>
    <p xml:lang="en_GB">Seahorse is a GNOME application for managing encryption keys.</p>
    <p xml:lang="el">Το Seahorse είναι μια εφαρμογή GNOME για τη διαχείριση κλειδιών κρυπτογράφησης.</p>
    <p xml:lang="de">Seahorse ist eine GNOME-Anwendung zum Verwaltung von kryptografischen Schlüsseln</p>
    <p xml:lang="cs">Seahorse je aplikace GNOME pro správu šifrovacích klíčů.</p>
    <p xml:lang="ca">El Seahorse és una aplicació del GNOME per gestionar les claus d'encriptació.</p>
    <p>
      With seahorse you can create and manage PGP keys, create and manage SSH keys,
      publish and retrieve keys from key servers, cache your passphrase so you
      don’t have to keep typing it and backup your keys and keyring.
    </p>
    <p xml:lang="zh_TW">利用 seahorse，您可以建立與管理 PGP 金鑰、SSH 金鑰，從金鑰伺服器發布與取回金鑰，快取您的密語讓您不用每次都輸入它，還可以備份您的金鑰與鑰匙圈。</p>
    <p xml:lang="zh_CN">您可以通过密钥串创建和管理 PGP 密钥 、SSH 密钥、将密钥发送或取回到密钥服务器、缓存您的口令以免重复输入，以及备份您的密钥和密钥环。</p>
    <p xml:lang="vi">Khi dùng seahorse bạn có thể tạo và quản lý các khóa PGP, tạo và quản lý khóa SSH, xuất hay nhận khóa từ các máy chủ phục vụ khóa, nhớ đệm mật khẩu mở tập tin khóa do đó bạn không cần phải gõ nó và sao lưu dự phòng khóa và chùm khóa cho bạn.</p>
    <p xml:lang="uk">За допомогою цієї програми можете створювати і керувати ключами PGP, SSH тощо, оприлюднювати та одержувати ключі з сервера, кешувати паролі, щоб набирати їх кожного разу й не робити резервні копії.</p>
    <p xml:lang="tr">Seahorse ile PGP ve SSH anahtarlarını oluşturabilir ve yönetebilirsiniz, anahtar sunucularına anahtar gönderip alabilirsiniz, yeniden girmenize gerek kalmaması için parolanızı ön belleğe alabilir ve anahtarlarınızı ve anahtarlığınızı yedekleyebilirsiniz.</p>
    <p xml:lang="sv">Med Seahorse kan du skapa och hantera PGP-nycklar, skapa och hantera SSH-nycklar, publicera och hämta nycklar från nyckelservrar, mellanlagra dina lösenfraser så du inte behöver ange dem och säkerhetskopiera dina nycklar och din nyckelring.</p>
    <p xml:lang="sr@latin">Sa morskim konjićem možete da stvarate i da upravljate PGP ključevima, da stvarate i upravljate ključevima bezbedne školjke, objavljujete i dovlačite ključeve sa servera ključeva, da smestite vašu lozinku tako da ne morate stalno da je kucate i da napravite rezerve vaših ključeva i priveska ključeva.</p>
    <p xml:lang="sr">Са морским коњићем можете да стварате и да управљате ПГП кључевима, да стварате и управљате кључевима безбедне шкољке (SSH), објављујете и довлачите кључеве са сервера кључева, да сместите вашу лозинку тако да не морате стално да је куцате и да направите резерве ваших кључева и привеска кључева.</p>
    <p xml:lang="sl">S programom je mogoče ustvarjati in urejati ključe PGP in SSH, jih objavljati in pridobivati iz stražnikov ključev. Podpira tudi predpomnjenje šifrirnih fraz, kar olajša delo znotraj zagnane seje. Omogoča ustvarjanje varnostnih kopij ključev in celotnih zbirk ključev.</p>
    <p xml:lang="sk">S aplikáciou seahorse môžete vytvoriť a spravovať kľúce PGP, vytvárať a spravovať kľúče SSH, zverejňovať a získavať kľúče zo servera kľúčov, ukladať vaše heslo, aby ste ho už nemuseli zadávať a zálohovať vaše kľúče a zväzky kľúčov.</p>
    <p xml:lang="ru">С помощью seahorse можно создавать и управлять ключами PGP, создавать и управлять ключами SSH, публиковать и получать ключи с серверов, кэшировать парольные фразы, создавать резервные копии ключей и связок с ключами.</p>
    <p xml:lang="ro">Cu seahorse puteți crea și administra chei PGP, crea și administra chei SSH, publica și obține chei de la serverele de chei, păstrați în memoria cache parola de tip frază pentru a nu fi nevoie de a o tasta și puteți crea o copie de rezervă a cheilor și inelului de chei.</p>
    <p xml:lang="pt_BR">Com o Seahorse você pode criar e gerenciar chaves PGP e chaves SSH, publicar e recuperar chaves de servidores de chaves, armazenar em cache sua frase secreta para que você não precise continuar digitando-a e efetuar cópia de segurança (backup) de suas chaves e chaveiro.</p>
    <p xml:lang="pt">Com o Seahorse pode criar e gerir chaves PGP, criar e gerir chaves SSH, publicar e consultar chaves em servidores, armazenar as suas senhas de forma a que não tenha de inseri-las continuamente e fazer cópias de segurança das suas chaves e chaveiros.</p>
    <p xml:lang="pl">Program Seahorse umożliwia tworzenie i zarządzanie kluczami PGP i kluczami SSH, publikowanie i pobieranie kluczy z serwerów, zapamiętywanie haseł oraz tworzenie kopii zapasowych kluczy i baz kluczy.</p>
    <p xml:lang="nl">Met Seahorse kunt u PGP- en SSH-sleutels aanmaken en beheren, sleutels publiceren en ophalen van sleutelservers, uw wachtwoord bewaren zodat u dit niet steeds hoeft in te typen, en een reservekopie maken van uw sleutels en sleutelbos.</p>
    <p xml:lang="nb">Med Seahorse kan du lage og håndtere PGP-nøkler, lage og håndtere SSH-nøkler, publisere og hente nøkler fra nøkkeltjenere, mellomlagre passordet ditt slik at du ikke må skrive det hver gang, og sikkerhetskopiere nøkler og nøkkelring.</p>
    <p xml:lang="ms">Dengan seahorse anda dapat mencipta dan mengurus kunci-kunci PGP, mencipta dan mengurus kunci-kunci SSH, menyiar dan memperoleh kunci-kunci daripada pelayan kunci, cache frasa laluan anda supaya anda tidak perlu menaipnya selalu dan juga menyandar kunci-kunci dan gelang kunci anda.</p>
    <p xml:lang="ml">സീഹോര്‍സ് വെച്ച് താങ്കള്‍ക്ക് പി ജി പി, എസ് എസ് എച് ചാവികള്‍ സൃഷ്ടിക്കാനും കൈകാര്യം ചെയ്യാനും, ചാവികള്‍ ചാവി സര്‍വറിലേക്ക് പ്രസിദ്ധീകരിക്കാനും, സര്‍വറില്‍ നിന്ന് വലിച്ചെടുക്കാനും, രഹസ്യവാചകം താത്കാലികമായി ഓര്‍മിച്ചുവെക്കാനും ചാവികളും ചാവിക്കൂട്ടും ബാക്കപ്പ് ചെയ്യാനും കഴിയും.</p>
    <p xml:lang="lv">Ar seahorse jūs varat izveidot un pārvaldīt PGP atslēgas, izveidot un pārvaldīt SSH atslēgas, publicēt un saņemt atslēgas no atslēgu serveriem, glabāt paroles, lai tās nevajadzētu rakstīt un dublēt atslēgas un atslēgu saišķus.</p>
    <p xml:lang="lt">Su seahorse galite sukurti bei tvarkyti PGP ir SSH raktus, paskelbti ir gauti raktus iš raktų serverių, įrašyti savo slaptažodį, kad nebereikėtų jo rašyti, bei padaryti atsargines savo raktų bei raktinių kopijas.</p>
    <p xml:lang="ko">시호스에서 PGP 키를 만들고 관리할 수 있고, SSH 키를 만들고 관리할 수 있고, 키 서버에 키를 공개하거나 가져올 수 있고, 암호를 임시 저장해서 반복해서 타이핑할 필요가 없게 해 주고, 키와 키 모음을 백업할 수 있습니다.</p>
    <p xml:lang="kk">Seahorse көмегімен сіз PGP кілттерін жасау және басқару, SSH кілттерін жасау және басқару, кілттер серверлеріне кілттерді жариялау және олардан алу, кілттік фразаны қайта-қайта тере бермеу үшін оны кэштеу, кілттер және кілттер бауының қор көшірмелерін жасау әрекеттерін жасай аласыз.</p>
    <p xml:lang="ja">Seahorse を使用すると PGP 鍵、SSH 鍵の生成および管理、鍵サーバーへの公開や取得が可能です。パスフレーズをキャッシュしておけるため、何度もパスフレーズを入力する必要がなくなります。また、鍵やキーリングのバックアップを取ることもできます。</p>
    <p xml:lang="it">Con seahorse è possibile creare e gestire chiavi PGP, SSH, pubblicare e recuperare chiavi da diversi server di chiavi, mantenere in memoria le passphrase in modo da non doverle ripetere ed è in grado di eseguire backup delle proprie chiavi e del portachiavi.</p>
    <p xml:lang="id">Dengan seahorse Anda dapat membuat dan mengelola kunci PGP, membuat dan mengelola kunci SSH, menerbitkan dan mengambil kunci dari peladen kunci, menyinggahkan frasa sandi Anda sehingga Anda tak perlu setiap kali mengetikkannya, dan membuat cadangan kunci dan ring kunci Anda.</p>
    <p xml:lang="hu">A Seahorse programmal létrehozhat és kezelhet PGP-kulcsokat, létrehozhat és kezelhet SSH-kulcsokat, közzétehet és lekérhet kulcsokat a kulcskiszolgálókról, eltárolhatja a jelszavát, így nem kell állandóan begépelnie azt, valamint biztonsági mentést készíthet a kulcsairól és a kulcstartóról.</p>
    <p xml:lang="hr">Sa seahorsom možete stvarati i upravljati PGP ključevima, stvarati i upravljati SSH ključevima, objavljivati i preuzimati ključeve s poslužitelja, spremati vaše lozinke tako da ih ne morate stalno upisivati i sigurnosno kopira vaše ključeve i skupove ključeva.</p>
    <p xml:lang="he">עם Seahorse ניתן ליצור ולנהל מפתחות PGP, ליצור ולנהל מפתחות SSH, לפרסם ולקבל מפתחות משרתי מפתחות, לשמור את מילות הצופן שלך במטמון כדי שלא תצטרך להקליד אותן שוב ושוב ולגבות את המפתחות ואת קבוצות המפתחות שלך.</p>
    <p xml:lang="gl">Con seahorse pode crear e xestionar chaves PGP, crear e xestionar chaves SSH, publicar e obter chaves desde servidores de chaves, almacenar na caché a súa frase de paso deste xeito non terá que escribila continuamente e facer un respaldo das súas chaves e do anel de chaves.</p>
    <p xml:lang="fur">Cun seahorse tu puedis creâ e gjestî clâfs PGP, creâ e ministrâ clâfs SSH, publicâ e recuperâ clâfs dai servidôrs di clâfs, tignî in memorie lis tôs passphrase cussì no tu âs di tornâ a scrivilis e tu puedis fâ il backup des tôs clâfs e dai puarteclâfs.</p>
    <p xml:lang="fr">Seahorse permet de créer et de gérer des clés PGP et SSH, de publier et d’obtenir des clés à partir de serveurs de clés, de mettre en cache sa phrase de passe pour ne pas devoir la ressaisir de multiples fois et de sauvegarder les clés et les trousseaux de clés.</p>
    <p xml:lang="fi">Voit luoda sekä hallita PGP- ja SSH-avaimia, julkaista ja noutaa avaimia avainpalvelimilta sekä varmuuskopioida avaimet ja avainnipun.</p>
    <p xml:lang="fa">با اسب‌دریایی می‌توانید کلیدهای PGP و SSH ایجاد و آن‌ها را مدیریت کنید؛ کلیدهای را از کارسازهای کلید گرفته و رویشان منتشر کنید؛ عبارت عبورتان را انبار کرده تا دیگر نیازی به نوشتنش نباشد و از کلیدها و دسته‌کلیدتان، پشتیبان بگیرید.</p>
    <p xml:lang="eu">Seahorse-rekin PGP eta SSH gakoak sor eta kudea ditzakezu, gako-zerbitzarietatik gakoak eskuratu eta argitara ditzakezu. Zure pasaesaldia gorde zuk hura berriro ez idazteko eta zure gako eta gako-sorten babeskopia egiten du.</p>
    <p xml:lang="es">Con Seahorse puede crear y gestionar claves PGP y SSH, publicar y obtener claves de servidores de claves, almacenar en la caché su contraseña para no tener que escribirla y hacer una copia de seguridad de sus claves y de su anillo de claves.</p>
    <p xml:lang="eo">Kun Seahorse vi povas krei kaj mastrumi PGP-ŝlosilojn, krei kaj mastrumi SSH-ŝlosilojn, afiŝi kaj ricevi ŝlosilojn el ŝlosilaj serviloj, kaŝmemori vian pasfrazon por ke vi ne devu retajpi ĝin, kaj sekurkopii viajn ŝlosilojn kaj ŝlosilaron.</p>
    <p xml:lang="en_GB">With seahorse you can create and manage PGP keys, create and manage SSH keys, publish and retrieve keys from key servers, cache your passphrase so you don’t have to keep typing it and backup your keys and keyring.</p>
    <p xml:lang="el">Με το seahorse μπορείτε να δημιουργήσετε και να διαχειρισθείτε κλειδιά PGP, να δημιουργήσετε και να διαχειριστείτε κλειδιά SSH, να δημοσιεύσετε και να ανακτήσετε κλειδιά από διακομιστές κλειδιών, να αποκρύψετε τον κωδικό σας, ώστε να μη χρειάζεστε να τον δακτυλογραφείτε συνεχώς και να λάβετε αντίγραφο ασφαλείας των κλειδιών και της κλειδοθήκης.</p>
    <p xml:lang="de">Mit Seahorse erstellen und verwalten Sie PGP-Schlüssel, SSH-Schlüssel, veröffentlichen und rufen Sie Schlüssel von Schlüssel-Servern ab, speichern Sie Ihre Passphrasen zwischen, um diese nicht wiederholt eintippen zu müssen, und sichern Sie Ihre Schlüssel und den Schlüsselbund.</p>
    <p xml:lang="da">Med seahorse kan du oprette og håndtere PGP-nøgler, oprette og håndtere SSH-nøgler, offentliggøre og hente nøgler fra nøgleservere, lagre din adgangsfrase så du ikke behøver blive ved med at skrive den, samt sikkerhedskopiere dine nøgler og nøglering.</p>
    <p xml:lang="cs">Pomocí aplikace seahorse můžete vytvářet a spravovat klíče PGP, vytvářet a spravovat klíče SSH, zveřejňovat a získávat klíče ze serverů, ukládat své heslové fráze do mezipaměti (abste je nemuseli pořád dokola psát) a zálohovat své klíče a klíčenku.</p>
    <p xml:lang="ca">Amb el Seahorse podeu crear i gestionar claus PGP i SSH, publicar i recuperar claus des de servidors, desar en la memòria cau la contrasenya per no haver-la d'introduir i també per crear una còpia de seguretat de les vostres claus i anell de claus.</p>
    <p xml:lang="bg">Със Seahorse може: да създавате и управлявате ключове за PGP и SSH, да публикувате и изтегляте ключове от сървъри, да кеширате основни пароли си в паметта, за да не се налага непрекъснато да ги въвеждате и може да правите резервни копия на ключовете и ключодържателите.</p>
    <p xml:lang="be">З дапамогай Seahorse можна ствараць і кіраваць PGP- і SSH-ключамі, публікаваць і сцягваць ключы з сервераў, запамінаць пароль дзеля таго, каб не трэба было яго штораз уводзіць, а таксама рабіць запасныя копіі вашых ключоў ды іх вязак.</p>
  </description>
  <screenshots>
    <screenshot type="default">https://wiki.gnome.org/Apps/Seahorse?action=AttachFile&amp;do=get&amp;target=seahorse-screenshot.png</screenshot>
  </screenshots>
  <releases>
    <release date="2020-11-07" version="3.38.0.1">
      <description>
        <p>
          Version 3.38.0.1 is a small bugfix release to fix building the app
          for several setups.
        </p>
      </description>
    </release>
    <release date="2020-11-07" version="3.38.0">
      <description>
        <p>
          Version 3.38 is the next stable release after 3.36, with the
          following major improvements:
        </p>
        <ul>
          <li>Right-clicking on a password new has a option to copy it</li>
          <li>
            Allowing specific SSH keys for remote access was broken for quite
            some time, but has now been fixed
          </li>
          <li>Virtual keyboards will better support several input fields</li>
          <li>New keyboard shortcuts using &lt;Alt&gt; and arrow keys</li>
          <li/>
          <li>Several bugfixes</li>
        </ul>
        <p>This release also updates translations in several languages.</p>
      </description>
    </release>
    <release date="2020-03-10" version="3.36">
      <description>
        <p>
          Version 3.36 is the next stable release after 3.34, with the
          following major improvements:
        </p>
        <ul>
          <li>
            UI improvements to the main window: better fitted to deal with
            smaller screens, as well as better feedback when iterating over
            the list
          </li>
          <li>
            The sidebar now groups in the more logical "Passwords", "Keys" and
            "Certificates" categories
          </li>
          <li>
            Consistent with other GNOME apps, we now have a separate window for
            our keyboard shortcuts
          </li>
          <li>Removed the usage of short key IDs for PGP keys</li>
          <li>
            Add the possibility to show and copy the public key of an SSH key
          </li>
          <li>
            When showing passwords in the main list, we do a best effort to
            also display the username
          </li>
          <li>Several bugfixes</li>
        </ul>
        <p>This release also updates translations in several languages.</p>
      </description>
    </release>
    <release date="2019-10-01" version="3.34">
      <description>
        <p>
          Version 3.34 is the next stable release after 3.32, with the
          following major improvements:
        </p>
        <ul>
          <li>Following the GNOME UX with type-to-search</li>
          <li>Allow passing files that should be imported as argument</li>
          <li>Fix a segfault when syncing to HKP server</li>
          <li>Fix a use-after-free the password dialog</li>
          <li>Fix build for some GPG versions</li>
          <li>Several Flatpak build fixes</li>
        </ul>
        <p>This release also updates translations in several languages.</p>
      </description>
    </release>
    <release date="2019-03-12" version="3.32">
      <description>
        <p>
          Version 3.32 is the first stable release since 3.30, with the
          following major improvements:
        </p>
        <ul>
          <li>A new and contemporary icon</li>
          <li>Cleanup of the interface with a headerbar</li>
          <li>Added an empty state placeholder</li>
          <li>Passwords filled in GNOME Web show the website and username</li>
          <li>User-specific Wi-Fi Passwords are now recognized</li>
          <li>Passwords from Chrome are now more often properly recognized</li>
          <li>Application-specific passwords now show the application logo if available</li>
          <li>When entering a new password, an indicator shows its strength</li>
          <li>Property dialogs for passwords and keys have undergone a cleanup</li>
        </ul>
        <p>This release also updates translations in several languages.</p>
      </description>
    </release>
    <release date="2018-09-03" version="3.30">
      <description>
        <p>
          Version 3.30 is the first stable release since 3.20, with the
          following major improvements:
        </p>
        <ul>
          <li>SSH: Added support for ED25519 and ECDSA keys</li>
          <li>SSH: different key length options given the encryption type</li>
          <li>GPG: give a hint when a name is too short for a key</li>
          <li>GKR: ask for confirmation when changing a password</li>
          <li>GKR: fix segfault when changing default keyring password</li>
          <li>Fixed multi-selection of keys</li>
          <li>Small tweaks to modernize the UI</li>
          <li>Got rid of several deprecated GTK+ widgets</li>
          <li>Moved to Meson as build system</li>
          <li>Migrated to GitLab and added CI with Flatpak</li>
        </ul>
        <p>This release also updates translations in several languages.</p>
      </description>
    </release>
  </releases>
  <provides>
    <binary>seahorse</binary>
  </provides>
  <url type="homepage">https://wiki.gnome.org/Apps/Seahorse</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/seahorse/issues</url>
  <url type="donation">http://www.gnome.org/friends/</url>
  <url type="help">https://help.gnome.org/users/seahorse/stable/</url>
  <update_contact>nielsdegraef@gmail.com</update_contact>
  <project_group>GNOME</project_group>
  <developer_name>The GNOME Project</developer_name>
  <developer_name xml:lang="zh_TW">GNOME 專案</developer_name>
  <developer_name xml:lang="zh_CN">GNOME 项目</developer_name>
  <developer_name xml:lang="uk">Проєкт GNOME</developer_name>
  <developer_name xml:lang="tr">GNOME Projesi</developer_name>
  <developer_name xml:lang="sv">GNOME-projektet</developer_name>
  <developer_name xml:lang="sr">Гном пројекат</developer_name>
  <developer_name xml:lang="sl">Projekt GNOME</developer_name>
  <developer_name xml:lang="sk">Projekt GNOME</developer_name>
  <developer_name xml:lang="ro">Proiectul GNOME</developer_name>
  <developer_name xml:lang="pt_BR">O Projeto GNOME</developer_name>
  <developer_name xml:lang="pt">Projeto GNOME</developer_name>
  <developer_name xml:lang="pl">Projekt GNOME</developer_name>
  <developer_name xml:lang="nl">Het Gnome-project</developer_name>
  <developer_name xml:lang="ms">Projek GNOME</developer_name>
  <developer_name xml:lang="lv">GNOME projekts</developer_name>
  <developer_name xml:lang="lt">GNOME projektas</developer_name>
  <developer_name xml:lang="ko">그놈 프로젝트</developer_name>
  <developer_name xml:lang="kk">GNOME жобасы</developer_name>
  <developer_name xml:lang="ja">The GNOME Project</developer_name>
  <developer_name xml:lang="it">Il progetto GNOME</developer_name>
  <developer_name xml:lang="id">Proyek GNOME</developer_name>
  <developer_name xml:lang="hu">A GNOME projekt</developer_name>
  <developer_name xml:lang="hr">GNOME projekt</developer_name>
  <developer_name xml:lang="he">מיזם GNOME</developer_name>
  <developer_name xml:lang="gl">O Proxecto GNOME</developer_name>
  <developer_name xml:lang="fur">Il progjet GNOME</developer_name>
  <developer_name xml:lang="fr">Le projet GNOME</developer_name>
  <developer_name xml:lang="fi">Gnome-projekti</developer_name>
  <developer_name xml:lang="fa">پروژهٔ گنوم</developer_name>
  <developer_name xml:lang="eu">GNOME proiektua</developer_name>
  <developer_name xml:lang="es">El Proyecto GNOME</developer_name>
  <developer_name xml:lang="en_GB">The GNOME Project</developer_name>
  <developer_name xml:lang="el">Το έργο GNOME</developer_name>
  <developer_name xml:lang="de">Das GNOME-Pojekt</developer_name>
  <developer_name xml:lang="da">GNOME-projektet</developer_name>
  <developer_name xml:lang="cs">Projekt GNOME</developer_name>
  <developer_name xml:lang="ca">El projecte GNOME</developer_name>
  <launchable type="desktop-id">org.gnome.seahorse.Application.desktop</launchable>
  <translation type="gettext">seahorse</translation>
  <content_rating type="oars-1.1">
    <content_attribute id="social-contacts">intense</content_attribute>
  </content_rating>
</component>
